Latest Python Packages compatible with Visual Tools

Options
josurriola
josurriola Dataiku DSS Core Designer, Dataiku DSS ML Practitioner, Dataiku DSS Adv Designer, Registered Posts: 5

Hey there, so I wanted to take advantage of the Causal toolkit released in version 12 of Dataiku and installed EconML, however this is causing a bunch of breaking changes with other python packages like Scipy, earlier versions of XGBoost, Statsmodels and so forth. Is there any list of the latest python packages from each of the required libraries including for PyTorch models that are compatible with the Dataiku Visual environments?

Answers

  • Turribeach
    Turribeach Dataiku DSS Core Designer, Neuron, Dataiku DSS Adv Designer, Registered, Neuron 2023 Posts: 1,726 Neuron
    Options

    Yes. Create a new code environment and add the relevant package sets from the required packages screen.

    Screenshot 2024-01-25 at 18.45.53.png

Setup Info
    Tags
      Help me…